/* FVここから */

.right_wood {
  position: fixed;
  top: 0;
  right: 0;
  width: clamp(100px, calc(33.333px + 8.681vw), 200px);
  height: 100vh;
  z-index: 3;
}

@media (max-width: 1000px) {
  .right_wood {
    display: none;
  }
}

.right_wood img {
  width: 100%;
  height: 100%;
  display: block;
}

@media (max-width: 1000px) {
  .right_wood img {
    display: none;
  }
}

/* ここからお問合せ */
.info_contact {
  margin-top: 200px;
  height: fit-content;
  padding: 80px 40px;
  position: relative;
}

@media (max-width: 1000px) {
  .info_contact {
    padding: 20px;
    margin-top: 100px;
    height: fit-content;
  }
}

.contact_wood {
  position: absolute;
  bottom: 1870px;
  right: 50px;
  width: 75%;
}

@media (max-width: 1000px) {
  .contact_wood img {
    display: none;
  }
}

.info_inner {
  width: 80%;
  margin: auto;
  background: #fffdee;
  border-radius: 50px;
  padding: 80px 80px;
}

@media (max-width: 1000px) {
  .info_inner {
    width: 100%;
    border-radius: 20px;
    padding: 100px 20px;
    margin: 0;
  }
}

.info_title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.info_title img {
  width: 40px;
}

@media (max-width: 1000px) {
  .info_title img {
    width: 30px;
  }
}

.info_border {
  width: 100%;
  border-top: 1px dashed #231815;
  margin: 70px 0;
}

.info_text {
  text-align: center;
}

.info_tel {
  text-align: center;
}

.info_tel h3 {
  margin-bottom: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 40px;
}

@media (max-width: 1000px) {
  .info_tel h3 {
    font-size: 28px;
  }
}

.info_from {
  width: 100%;
}

.info_tel p {
}

.info_row {
  display: flex;
  gap: 40px;
  margin-bottom: 22px;
  align-items: center;
}

@media (max-width: 1000px) {
  .info_row {
    flex-direction: column;
    margin-bottom: 20px;
    gap: 10px;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
}

.info_top {
  align-items: flex-start;
}

@media (max-width: 1000px) {
  .info_top {
    justify-content: center;
    align-items: center;
  }
}

.info_name {
  width: 180px;
  display: flex;
  align-items: center;
  gap: 10px;
  flex-shrink: 0;
}

@media (max-width: 1000px) {
  .info_name {
    width: 100%;
    align-items: flex-start;
  }
}

.info_name span {
}

.info_name small {
  background: #ffab66;
  color: #231815;
  border-radius: 20px;
  padding: 3px 10px;
  font-size: 10px;
}

.info_box {
  flex: 1;
}

.info_box input {
  width: 100%;
  height: 60px;
  background: #fcf2de;
  border: none;
  border-radius: 10px;
  padding: 0;
}

@media (max-width: 1000px) {
  .info_box input {
    height: 40px;
    padding: 0;
    width: 100%;
  }
}

.info_box textarea {
  width: 100%;
  height: 420px;
  background: #fcf2de;
  border: none;
  border-radius: 10px;
  padding: 20px;
  resize: none;
}

@media (max-width: 1000px) {
  .info_box textarea {
    height: 100px;
  }
}

.info_privacy {
  text-align: center;
  margin-top: 60px;
  font-size: 13px;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
